.bt{
  background-color: ghostwhite;
  width: 300px;
  margin: 10px auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 10px 10px 10px 10px;
  transition: all .25s ease;
  line-height: 50px;
  font-size: 18px;
  border: solid 1px gray;
  }

  .col_action{
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
    align-items: center;
  }
  
  .legenda{
    display: none;
    justify-content: center;
    gap: 10px;
    margin: 10px 0;
  }
  
  .legenda img{
    padding: 0px 5px;
  }

  .legenda div{
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .action{
    font-size: x-small;
    text-wrap: nowrap;
  }
  .bt:hover{
  background-color:#e6e6e6;
  }
   
  .botoes_top{
    display: flex;
    justify-content: space-evenly;
    padding: 10px;
  }

  h1{
  font-size: 18px;
  font-weight: 600;
  width: 90%;
  margin: 0 auto 0 auto;
  max-width: 900px;
  line-height: 24px;
  text-align: center;
  }
  
  h2{
    padding: 0 5px;
  }
  
  .img{
  border: solid 1px gray;
  }
  .td_nome{
    text-align: left;
    line-height: 15px;
    vertical-align: middle;
  }
  .td_img{
  font-size: small;
  }
  .div_mini{
    position: relative;
    max-height: 65px;
    max-width: 180px;
    overflow: hidden;
    border: solid 0.1rem #7db1ff;
    transition: all .25s ease;
  }
  .div_mini:hover{
    overflow: unset;
    z-index: 1;
    transform: scale(1.25);
  }
  .link_col{
    display: flex;
    font-size: 0.75rem;
    padding: 0.5rem 0 0 0;
    text-decoration: underline;
    justify-content: center;
  }
  .mini_mobile{
    display: none;
  }
  .link_forn{
    font-family: monospace;
    font-size: 0.65rem;
  }
  .nome_descr{
    display: flex;
    width: 30rem;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    justify-content: space-between;
    color: black;
  }
  .mini{
    display: flex;
    align-items: baseline;
    justify-content: center;
  }
  .mini_img{
    overflow: hidden;
    /* min-width: 209px; */
    /* height: auto; */
    /* height: 150px; */
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* border: solid 0.2rem #3b73c9; */
    border-radius: 0.5rem;
    object-fit: contain;
  }
  .no_mini{
    display: none;
  }
  .mini_main{
  display: flex;
  }
  .td_mini{
    display: flex;
    width: 180px;
    vertical-align: middle;
    height: 65px;
    align-items: center;
  }
  .box .row.content {
    width: fit-content;
  }
  .imini1{
    left: 0;
  }
  .imini2{
    left: -30px;
  }
  .imini3{
    left: -60px;
  }
  .imini4{
    left: -90px;
  }
  .imini5{
    left: -120px;
  }
  .nome_forn_tb{
    font-weight: 500;
    color: aliceblue;
    background: #7db1ff;
    padding: 5px;
    margin: 10px 10px;
    border-radius: 5px 5px;
    margin: 10px auto;
    max-width: 1101px;
  }
  .nome_forn_tb a{
    display: block;
    text-align: center;
    color: ghostwhite;
    width: 100%;
  }
  .divcat{
    display: flex;
    justify-content: center;
    margin: 5px 0;
    align-items: center;
    background: #e9f2ff;
    border-radius: 5px;
    padding: 5px;
  }
  .top_div_cat{
    display: flex;
    font-size: 0.9rem;
    width: min-content;
    margin: auto;
    gap: 20px;
  }
  .divcat label{
    width: max-content;
    text-align: right;
    padding-right: 5px;
    font-weight: 600;
  }

  .black_bg{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000CC;
    justify-content: center;
  }
  .mob_fotos{
    font-size: 0.7rem;
  }
  .main_gals{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.5rem;
    max-width: -webkit-fill-available;
    flex-direction: column;
  }
  .tr_gal{
    border: solid, 0.15rem #446cc9;
    border-radius: 0.5rem;
  }
  .td_nome{
    background-color: unset;
    background-image: linear-gradient(to right, #ffffff, #ffffff00);
    color: #164da3;
    font-size: 0.85rem;
    min-height: 150px;
    min-width: 300px;
    border-radius: 0.5rem;
    max-width: 300px

    }
    .link_col{
      display: none;
    }
    .td_nome a{
    color: #164da3;
    text-align: left;
    }
    .link_forn{
      font-size: 
      0.75rem
    }
    .back_mini_img{
      display:block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #000000CC;
      z-index: -1;
    }
    .mini_main{
      display: none;
      max-width: -webkit-fill-available;
    }
    th{
      display: none;
    }
    
    tr{
    display: flex;
    border: solid 0.2rem #3b73c9;
    flex-direction: column;
    background: ghostwhite;
    border-radius: 0.5rem;
    margin: 0.2rem;
    align-items: flex-start;
    }
    .nome_descr {
    max-width: 50%;
    width: -webkit-fill-available;
    white-space: wrap;
    }
    .td_mini{
    display: none;
    
    }
    .main_forn{

    }
  @media(max-width: 800px){
    
    .mob_fotos{
      display: initial;
    }
    .imini1{
      left: 0;
    }
    .imini2{
      left: 0;
    }
    .imini3{
      left: 0;
    }
    .imini4{
      left: 0;
    }
    .imini5{
      left: 0;
    }
    
    .mini_mobile{
      display: flex;
    }
    .divcat label{
      width: 110px;
    }
  
    .divcat{
      margin: 0;
      font-size: 0.7rem;
      padding: 0 5px;
      }
  
    .top_div_cat{
      flex-wrap: wrap;
      gap: 5px;
    }

    .botoes_top {
      font-size: 0.55rem;
    }
    table {
      font-size: 0.7rem;
      padding: unset;
    }
    .legenda{
      display: flex;
      flex-wrap: nowrap;
      font-size: 0.65rem;
    }

    .action{
    display: none;
    }
    
    .mini{
      display: none;
    }
  
    .no_mini{
      display: block;
    }

    .box .row.acesso div {
      background-color: ghostwhite;
      width: 120px;
      height: 30px;
      position: relative;
      /* float: left; */
      margin: 5px auto 5px auto;
      border-radius: 10px 10px 10px 10px;
      transition: all .25s ease;
      line-height: 30px;
      font-size: 12px;
      border: solid 1px gray;
    }
  }